@charset "utf-8";
::-webkit-scrollbar{width: 9px;background-color: #fff;}
::-webkit-scrollbar-thumb{border: solid 2px #fff;width: 5px;border-radius: 40px;background-color: #1e9fff;}
::-webkit-scrollbar-corner{background-color: #fff;}
::-webkit-scrollbar:horizontal{height: 9px;}
::-webkit-selection{background: #dcdddc;color: #000;}
body{user-select: none;height: 100vh;}
.screen-button{position: fixed;top: 10px;left: 10px;z-index: 9;}
.set-button{position: fixed;bottom: 20px;right: 20px;z-index: 9;}
/*[id^="zhengshu"] *{transition: all .5s;}*/
[id^="zhengshu"]{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%) scale(1);text-align: center;margin: 0 auto;box-sizing: border-box;box-shadow: 0 0 20px rgba(0, 0, 0, .3);opacity: 1;transition: all .5s;z-index: 2;}
[id^="zhengshu2"]{transform: translate(-50%, -50%) scale(.85);}
[id^="zhengshu"].hidden{opacity: 0;transform: translate(-50%, -50%) scale(0);visibility: hidden;z-index: 1;}
.mc2{margin-top: 0!important;}
.mc2:empty{display: none;margin-top: 0!important;}
#zhengshu1{width: 1200px;height: 872px;padding: 65px;color: #000;display: flex;justify-content: space-between;background: url(../images/zs1_01.jpg) no-repeat center;background-size: 100% 100%;}
#zhengshu1 .fl{width: 520px;}
#zhengshu1 .fl .mc{font-size: 30px;font-weight: bold;margin-top: 137px;height: 40px;}
#zhengshu1 .fl .sx{font-size: 30px;line-height: 38px;font-weight: bold;height: 38px;}
#zhengshu1 .fl .dj{color: #e30107;font-size: 60px;font-weight: bold;letter-spacing: 20px;text-indent: 20px;margin-top: 30px;}
#zhengshu1 .fr{width: 430px;padding-top: 171px;}
#zhengshu1 .fr .mc{font-size: 14px;text-align: left;opacity: 0;}
#zhengshu1.gs2{background-image: url(../images/zs1_02.jpg);}
#zhengshu1.gs3{background-image: url(../images/zs1_03.jpg);}
#zhengshu1.bg2{background-image: url(../images/zs2_01.jpg);}
#zhengshu1.bg2 .fl .mc{/* font-size: 32px; *//* margin-top: 157px; *//* height: 42px; */}
#zhengshu1.bg2 .fl .sx{/* font-size: 32px; */}
#zhengshu1.bg2 .fl .dj{margin-top: 30px;}
#zhengshu1.bg2 .fr{width: 422px;padding-top: 160px;}
#zhengshu1.bg2 .fr .mc{font-size: 15px;}
#zhengshu1.bg2.gs2{background-image: url(../images/zs2_02.jpg);}
#zhengshu1.bg2.gs3{background-image: url(../images/zs2_03.jpg);}
#zhengshu1.bg3{background-image: url(../images/zs6_01.jpg);background-position-y: 1px;background-color: #e1dbc5;}
#zhengshu1.bg3.gs2{background-image: url(../images/zs6_02.jpg);}
#zhengshu1.bg3.gs3{background-image: url(../images/zs6_03.jpg);}

#zhengshu2{width: 706px;height: 984px;padding: 60px;color: #000;background: url(../images/zs3_01.jpg) no-repeat center;background-size: 100% 100%;}
#zhengshu2 .tit{margin-top: 190px;height: 180px;}
#zhengshu2 .tit .mc,
#zhengshu2 .tit .sx{font-size: 31px;font-weight: bold;line-height: 36px;height: 36px;margin-top: 2px;}
#zhengshu2 .tit .dj{color: #e30107;font-size: 54px;font-weight: bold;letter-spacing: 20px;text-indent: 20px;margin-top: 12px;height: 70px;}
#zhengshu2 p.mc{font-size: 15px;text-align: left;margin-top: 220px;padding-left: 117px;opacity: 0;}
#zhengshu2.gs2{background-image: url(../images/zs3_02.jpg);}
#zhengshu2.gs3{background-image: url(../images/zs3_03.jpg);}
#zhengshu2.bg2{background-image: url(../images/zs4_01.jpg);}
#zhengshu2.bg2 .tit{margin-top: 198px;}
#zhengshu2.bg2 .tit .dj{margin-top: 16px;}
#zhengshu2.bg2 p.mc{margin-top: 205px;}
#zhengshu2.bg2.gs2{background-image: url(../images/zs4_02.jpg);}
#zhengshu2.bg2.gs3{background-image: url(../images/zs4_03.jpg);}
#zhengshu2.bg3{background-image: url(../images/zs7_01.jpg);background-position-y: -2px;background-color: #e1dbc5;}
#zhengshu2.bg3.gs2{background-image: url(../images/zs7_02.jpg);}
#zhengshu2.bg3.gs3{background-image: url(../images/zs7_03.jpg);}

#zhengshu3{width: 1200px;height: 779px;padding: 110px;color: #000000;background: url(../images/zs5_01.jpg) no-repeat center;background-size: 100% 100%;}
#zhengshu3.gs2{background-image: url(../images/zs5_02.jpg);}
#zhengshu3.gs3{background-image: url(../images/zs5_03.jpg);}
#zhengshu3.bg3{background-image: url(../images/zs8_01.jpg);}
#zhengshu3.bg3.gs2{background-image: url(../images/zs8_02.jpg);}
#zhengshu3.bg3.gs3{background-image: url(../images/zs8_03.jpg);}
#zhengshu3 .mc{font-family: STKaiti;color: #b20003;font-size: 58px;line-height: 62px;font-weight: bold;margin-top: 120px;}
#zhengshu3 .dj{font-family: STKaiti;color: #b20003;font-size: 64px;font-weight: bold;letter-spacing: 10px;text-indent: 10px;margin-top: 100px;}

.set .layui-form-radio:hover>*,.set .layui-form-radioed,.set .layui-form-radioed>i{color: #1e9fff}
.set .layui-input:focus,.set .layui-textarea:focus{border-color: #1e9fff!important;box-shadow: 0 0 0 3px rgba(30,159,255,.08)}
